/* *** BASIC SETUP *** */
body, td, p, input {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif !important;
	color:#000;
}
body {
	font-size:  		90%;
	margin: 			0;
	text-align: 		center;
	background-color:#FFF;
}
a {color:#9e4d5e;cursor:pointer;}
a:link		{color:#9e4d5e;text-decoration:none;}
a:visited	{color:#9e4d5e;text-decoration:none;}
a:hover		{color:#9e4d5e;text-decoration:none;}
a:focus		{color:#9e4d5e;text-decoration:none;}
a:active	{color:#9e4d5e;text-decoration:none;}

img {display:block;}

.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}

hr {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
	visibility:hidden;
}

/* *** BASIC LAYOUT *** */

#outerPage {
	width:1003px;
	background-color:#FFF;
	margin: 	0 auto;
	padding:	0;
	text-align: left;
}

#page {
	width:		956px;			/* for full width, change to "auto" */
	margin: 	0 auto;
	padding:	0;
	text-align: left;
}
#headerBlock {
    margin:0;
    padding:0;
}
#bodyBlock
{
	width:			945px;		/* for full width, change to "auto" */
	clear:  		both;
	min-height: 	45em;
	position:   	relative;
	margin-top: 	0em;
	background-color : #fff;
	border-top : 1px solid #fff;
	background-image:url(../images/backgroundw.gif);
	background-repeat:no-repeat;
	background-position:80% 50%;
}

#contentColumn  	/* The big wahoonie */
{
	margin:0 0px 0 230px;
	line-height:1.2em;
	z-index:1;
	position:relative;
	width : 720px;

}
#leftColumn {
	position:absolute;
	top:0px;
	left:0px;
	width:220px;
	min-width:220px;
	line-height:1.2em;
	text-align:left;
}
#rightColumn {
	position:absolute;
	top:0px;
	right:0px;
	width:150px;
	min-width:150px;
	line-height:1.2em;
	text-align:left;
}

#footerBlock
{
	clear:  			both;
	padding:			6px 7px 7px 7px;
	margin: 			15px 0px 5px 0px;
	background-image:url(../images/footerbg.gif);
	background-repeat:no-repeat;
	font-size:  		10px;
	color:  			#d58f9d;
	line-height:		1.4em;
}

#bookmarks
{
	clear:  			both;
	text-align: 		center;
	background-color:   #fff;
	padding:			7px 0;
	font-size:  		10px;
	line-height:		1.4em;
}



/* *** HEADER *** */

h1{
	font-size: 	0.7em;
	margin:		1px 4px 2px 4px;
	white-space:nowrap;
}	

#pageBanner {
	height : 154px;
	background-color : #fff;
	margin : 0;
	position : relative;
}

/* SETS PROPERTIES FOR BOX CONTAINING HEADER MENUS. ALL OTHER MENU STYLES IN MENU.CSS */
#navTop { 
	font-family :Tahoma,  Arial, Verdana, Helvetica, sans-serif;
	clear:both;
    text-align:center;
    vertical-align : middle;
	background-color:#b3ced0;
	color:#004890;
	font-size:12px;
	line-height:18px;
	height:18px;
	font-weight:400;
	padding:5px 5px 6px 0px;
	margin:0px 0px 10px 0px;
	text-align:left;
}

/* *** LEFT/RIGHT COLUMNS *** */

#leftColumn, #rightColumn {
	font-size:  			1.0em;
}
#leftColumn label, #rightColumn label {
	font-weight:bold;
}
#leftColumn input, #rightColumn input {
	font-size:  			0.9em;
	margin: 				1px;
	display:				block;
}
#leftColumn p, #rightColumn p,
#leftColumn form, #rightColumn form	{
	margin: 				0px;
}
#leftColumn h2
{
	font-family:Tahoma, Arial, Verdana, Helvetica, Times, sans-serif;
	background-color:#cec3c8;
	background-repeat:no-repeat;
	background-image:url(../images/h2back.gif);
	margin:0;
	padding:5px 0 5px 0px;
	line-height:26px;
	font-size:1.2em;
	color:#76616b;
	font-weight:700;
	text-align:center;
}

#rightColumn h2
{
	background-color : #F5841F;
	color : #FFF;

	font-family:Tahoma, Arial, Verdana, Helvetica, Times, sans-serif;
	line-height:1.1em;
	margin:0 0 4px 0;
	padding: 0;
	font-size : 1em;
	font-weight:700;
}

#leftColumn h2 a, #rightColumn h2 a {
	text-decoration: none;
	color: #004890;
}
#leftColumn h2 a:hover, #rightColumn h2 a:hover	{
	color: #004890;	
}
#leftColumn .boxBody,
#leftColumn address
{
	line-height:1.3em;
	font-style:normal;
	background-color:#fbeff3;
	color:#76616b;
	margin:0;
	padding:7px;
/*	font-size:75%;*/
}
#leftColumn address {
	font-size:90%;
}
#rightColumn .boxBody
{
	line-height:1.3em;
	font-style:normal;
	background-color:#fff;
	color:#000;
	margin:0 0 12px 0;
	padding:7px;
/*	font-size:75%;*/
	border:2px solid #004890;
}
#leftColumn .boxBody a,
#rightColumn .boxBody a,
#leftColumn address a
{
	color:#945b67;
	text-decoration:underline;
}
#leftColumn .boxBody img {
	text-align:center;
	padding-top:10px;
	border:0px none;
	margin:auto;
}
#leftColumn .boxBody p {
	text-align:center;
	color:#004890;
}
#leftColumn ul,
#rightColumn ul
{
	line-height:1.2em;
	margin:0;
	padding:0px 0px 12px 0px;
	list-style:none;
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	font-weight:600;
	color:#004890;
}
#leftColumn ul li,
#rightColumn ul li
{
	padding:5px 0 5px 0px;
	margin:5px 0 0 0px;

	font-weight:400;
	text-decoration:none;
}
#leftColumn ul li a,
#rightColumn ul li a {
	display:block;
	font-size: 1.2em;
	display:block;
	color:#7680b8;
	padding:1px 2px;
	text-decoration:none !important;
	padding:3px 0 3px 17px;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: 0em;
}
#leftColumn ul li a:hover,
#rightColumn ul li a:hover {
	color:#76616b !important;

	text-decoration:none;
	background-image: url(../images/ticka.gif);
	background-repeat: no-repeat;
	background-position: 0em;
}
#rightColumn h3
{
	line-height:			18px;
	background-color:   	#fff;
	margin: 				0;
	padding:				7px 0px;
	font-size:  			1.1em;
	color:  				#0073C6;
	font-weight:			700;
}
#rightColumn h3 span
{
	display:				block;
}
#rightColumn #referralCredit
{
	margin-bottom: 			12px;

}
#rightColumn #referralCredit span
{
	margin: 				0;
	padding:				4px;
	border: 				1px solid #be2a40;
	font-size:  			1em;
	font-weight:			700;
	text-align: 			right;
}

#rightColumn #smallCart	{
	font-size:0.85em;
}
#rightColumn #smallCart th, #rightColumn #smallCart td {
	padding:0 3px;
}
#rightColumn #smallCart .noItem, #rightColumn #smallCart .cartTotal {
	color:#999999;
}
#rightColumn #smallCart .cartTotal {
	text-align:	right;
}
#rightColumn #smallCart .smallCartTotal {
	height: 5px;
	line-height: 5px;
}
#leftColumn .creditcards
{
	text-align:center;
	margin-bottom:10px;
	padding-bottom:10px;

}
#leftColumn .creditcards span
{
	font-size:0.7em;
	text-align:center;
	display:block;
}
#leftColumn .creditcards .creditcard {
	margin:3px auto 0 auto;
	display:inline;
	border:solid 1px #fff;
}
#rightColumn div.sideSpecials {color:#000;}
#rightColumn div.sideSpecials a {color:#000;text-decoration:none;}
#rightColumn div.sideSpecials strong {display:block;color:#0073C6;text-align:center;font-size:1em;margin:1em 0 0.3em 0;}
#rightColumn div.sideSpecials img {
	border:1px solid #000;
	margin:0 auto;
}
#rightColumn div.sideSpecials span.specialsPrice {display:block;}
#rightColumn div.sideSpecials a:hover span.specialsPrice span {color:#0073C6;text-decoration:underline;}

#rightColumn #rememberme {
    padding:                5px 0px 0px 0px !important; 
    margin:                 1px 0px 0px 0px !important;
    float:                  left;
    vertical-align:         middle;
    height:                 11px;
    line-height:            11px;
    font-size:10px;
}

#rightColumn #remembertext {
    padding:                0px 0px 0px 0px !important; 
    margin:                 0px 0px 0px 0px !important;
    vertical-align:         middle;
    height:                 11px;
    line-height:            11px;
    font-size:              0.8em;
}




/* *** FOOTER *** */

#footerBlock a,
#footerBlock a:visited
{
	text-decoration:		none;
	color:					#d58f9d;
}
#footerBlock a:hover
{
	text-decoration:		underline;
	color:					#d58f9d;
}
#footerBlock ul
 {
	margin: 				0.3em 0 0 0; 
	padding:				0;
	list-style: 			none;
	text-align: 			right;
}
#footerBlock ul li
{
	margin: 				0;
	padding:				0 5px 0 5px;
	list-style: 			none;
	display:				inline;
	border-left:			1px solid #d58f9d;
}
#footerBlock ul li.first
{
	border-width:			0;
}
#footerBlock #copyright
{
	margin: 				0.3em 0 0.3em 0.5em; 
}
#footerBlock .powered
{
	margin: 				0;
	float:  				right;
	text-align: 			right;
	padding:				0 0.5em 0 0;
}
#bookmarks a,
#bookmarks a:hover,
#bookmarks a:visited
{
	color:  				#aaa;
	text-decoration:		none;
}
/* *** LIST NAVIGATION *** */

#shoppingCart .listNavTable {
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #AAA;
	padding-bottom:2px;
}

#shoppingCart .listNavTable span,
#shoppingCart .showNavTable span
{
	padding:0 0.5em;
}
#shoppingCart .listNavTable a,
#shoppingCart .showNavTable a
{
	margin:0;
	padding:0;
}
#shoppingCart .listNavTable img,
#shoppingCart .showNavTable img
{
	display:inline;
	border-width:0px;
	margin:1px 0;
	vertical-align:middle;
}
#shoppingCart .showNavTable
{
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #fff;
	padding-bottom:2px;
}

/* *** 'BACK' LINKS IN SHOPPING CART HEADERS *** */


#shoppingCart #linkHeader {
	position:relative;
}
#shoppingCart h2
{
	margin:0 0 0.6em 0;
	padding:0.0em 0.0em;
	line-height :1.2em;
	font-size:1.3em;
	font-weight:700;
	color:#e49ab5;
}
#shoppingCart .fakeH2 {
	background-color:	transparent;
    margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#e49ab5;
	font-weight:		bold;
	position:absolute;
	top:1px;
	right:3px;
}


#shoppingCart .fakeH2 a {color:#e49ab5;}
#shoppingCart .fakeH2 a:hover {color:#e49ab5;padding-right:0.0em;}
#shoppingCart .pinkButton
{
	margin: 	4px 0px;
	display:	inline;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #e49ab5;
}


/* *** BREADCRUMBS *** */

#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
	background-color:#FFF;
}

/* **** IE7 FIX **** */
#shoppingCart .contentArea {width:100%;}



/******************************/

#leftColumn .shoppingBasket
{
	margin-top: 12px;
    background-color: #fbeff3;
	padding-bottom: 7px;
}



#leftColumn #smallCart	{
	font-size:0.8em;
	margin : 7px auto;
	width:200px;
}
#leftColumn #smallCart .shoppingBasketQty
{
	vertical-align : top;
	text-align:right;
	padding-right : 3px;
}
#leftColumn #smallCart .shoppingBasketName a,
#leftColumn #smallCart .shoppingBasketName a:hover,
#rleftColumn #smallCart .shoppingBasketName a:visited
{
	color : #000 !important;
}
#leftColumn #smallCart .shoppingBasketPrice
{
	vertical-align : bottom;
	width : 62px;
	text-align:right;
		padding-right : 5px;
}
#leftColumn #smallCart .cartTotalleft
{
	background-color:transparent;
	background-image : url(../images/shopping_basket_total_left.gif);
	background-repeat : no-repeat;
	background-position : top left;
	text-align:	left;
		color:#000;
		font-weight:bold;
		padding : 4px 0 0 7px;
		height :24px;
	vertical-align : middle;
	overflow : hidden;
}
#leftColumn #smallCart .cartTotalright
{
	background-color:transparent;
	background-image : url(../images/shopping_basket_total_right.gif);
	background-repeat : no-repeat;
	background-position : top right;
	text-align:	right;
		color:#000;
		font-weight:bold;
		padding : 4px 5px 0 0;
		height :24px;
	vertical-align : middle;
	overflow : hidden;
}
#leftColumn .shoppingBasket #shoppingBasketLinks
{
	text-align:	center;
}

